Page MenuHomePhabricator

Initial GSOC 2019 project
ClosedPublic

Authored by probinson on Jan 28 2019, 8:25 AM.

Details

Reviewers
asl
Summary

Add a GSOC 2019 section and put a project in it.

This page is hand-written HTML so review is very welcome!

Diff Detail

Event Timeline

probinson created this revision.Jan 28 2019, 8:25 AM
asl accepted this revision.Feb 5 2019, 12:15 PM

Paul, sorry, I completely missed this review request for some reason... Please rebase and commit, thanks!

This revision is now accepted and ready to land.Feb 5 2019, 12:15 PM
probinson closed this revision.Feb 7 2019, 9:34 AM

r353328. (Typo'd the link in the commit message.)